Subject: Mozilla

From: [email-masked]
Date: Thu, 16 Jul 1998 21:13:32 +0200

Hi,

if you want to play with Mozilla, then you'll need the kernel patch which
I've just checked in.  It's a tiny first attempt at writing the floating
point support code for the kernel but it is at least good enough for
Mozilla.

  Ralf